Subject: Re: Lightwave and Anime
From: [email-masked] (Rowan Crawford)
To: [email-masked]
Date: Tue, 13 Sep 94 22:41:02 EST

[Tomwoofs stuff]

> Has anyone seen any of this materal animated? One wonders.....   isn't this
> character from a video game? Everything I've seen seems to be variations on the
> original model. And all the forms are just interpenetrated (get this guy some
> metaforms).

There are several characters which he has done. The guy with the
rough hair cut is from a Japaneese Anime show called 'Dragonball Z'
or something. There are a whole series of chars and scenes from the
game 'Street Fighter II' as well, plus the naked woman models. He has
also done some original ones for a game apparently.

I've seen a few anims from him. Two just show the character spinning
around, while the other shows one of his female models in a walking
motion. The walking is VERY good (natural), and I'd love to see it in
LW format.

Row.